<template>
    <div>
        <EditComponent></EditComponent>
        <ViewComponent></ViewComponent>
    </div>
</template>

<script>
import EditComponent from './EditComponent';
import ViewComponent from './ViewComponent';

export default {
    components: {
        EditComponent,
        ViewComponent
    },
    data() {
        return {
            value: ''
        };
    }
};
</script>

<style></style>
